@charset "UTF-8";
/* CSS Document */
.fx{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}.fx--item-s{-webkit-box-align:flex-start;-ms-flex-align:flex-start;align-items:flex-start}.fx--item-c{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.fx--item-st{-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch}.fx--jc-l{-webkit-box-pack:left;-ms-flex-pack:left;justify-content:left}.fx--jc-c{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.fx--jc-e{-webkit-box-pack:flex-end;-ms-flex-pack:flex-end;justify-content:flex-end}.fx--jc-sb{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.fx--dir-r{-ms-flex-direction:row;flex-direction:row}.fx--dir-c,.fx--dir-r{-webkit-box-orient:horizontal;-webkit-box-direction:normal}.fx--dir-c{-ms-flex-direction:column;flex-direction:column}.fx--dir-r-r{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}.fx--wrap{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
@media screen and (max-width:640px){
    .fx--sp-block{
        display: block;
    }
}

#contents_block *,
#contents_block *::after,
#contents_block *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#contents_block{
  color: #3a3a3a;
}
#pocky1111 img{
  max-width: 100%;
  height: auto;
}
#pocky1111 .alc{
  text-align: center;
}
#pocky1111 .alr{
  text-align: right;
}
@media screen and (max-width:640px) {
  .for-sp{
    display: block;
  }
  .for-pc{
    display: none;
  }
}
@media screen and (min-width:641px) {
  .for-sp{
    display: none;
  }
  .for-pc{
    display: block;
  }
}
.phc {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#contents_block{
  margin: 0;
  padding: 0;
  text-align: left;
}
#contents_block .content-area {
  max-width: 980px;
  padding: 0 20px;
  margin: 0 auto;
}

@media screen and (min-width: 641px) {
  #contents_block .content-area{
    padding: 0 40px;
  }
}
#selectArea {
  padding: 10px 0;
  font-size: 0;
  text-align: right;
  background-color: #fff;
}
#selectArea .selectBlock {
  position: relative;
  display: inline-block;
  padding: 0 15px;
  border-right: 1px solid #8f8f8f;
  font-size: 14px;
}
#selectArea .selectBlock:after {
  content: "";
  display: block;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #000 transparent transparent transparent;
}
#selectArea .selectBlock:last-child:after {
  right: 0;
}
#selectArea .selectBlock:first-child {
  padding-left: 0;
}
#selectArea .selectBlock:last-child {
  padding-right: 0;
  border-right: none;
}
#selectArea select {
  outline:none;
  text-indent: 0.01px;
  text-overflow: '';
  background: none transparent;
  vertical-align: middle;
  padding: 5px 20px 5px 5px;
  font-size: 14px;
  color: #999;
  border: none;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}
#selectArea select::-ms-expand {
  display: none;
}
#selectArea select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #999;
}

@media (max-width: 640px) {
  #selectArea {
    padding: 20px 0;
    margin: 0 -14%;
    text-align: center;
    transform: scale(0.74);
  }
  #selectArea select {
    font-size: 16px;
  }
}


.box-link{
  position: relative;
}
.box-link > a{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  text-indent: -100em;
  display: block;
}
@media (min-width: 980px) {
  .box-link > a{
    transition:background-color .3s ease-in-out; 
    background-color: rgba(255,255,255,0);
  }
   .box-link > a:hover{
    background-color: rgba(255,255,255,.4);
  }
}
#countdown{
  /*background-color: #efed39;*/
  background-color: #ef393a;
  padding: 1rem 0;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
#countdown::before{
  z-index: -1;
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 4.4rem 100vw ;
  border-color: transparent transparent #0eab24 transparent;
}
#countdown .content-area.fx p{
flex-basis: 50%;
}
#countdown .content-area.fx ul{
  flex-basis: 50%
}
#countdown p,
#countdown ul{
  color: #000;
  line-height:1;
  vertical-align: middle;
}
#countdown p{
  margin:0;
  padding:0;
}
.ja #countdown p{
  font-weight: bold;
}
#countdown ul.number,
#countdown ul.number li{
  list-style: none;
  margin:0;
  padding:0;
}
#countdown ul.number span{
  margin-right: .25rem;
  font-size: 2.4rem;
}
#countdown ul.number span i{
  font-style: normal;
  color: #fff;
}
#countdown ul.number b img{
  max-width: 100%;
  height: auto;
}

/*
#countdown ul.number i:nth-child(odd){
  color: #ef393a;
}
#countdown ul.number i:nth-child(even){
  color: #0eab24;
}
*/

@media screen and (max-width: 768px) {
  #countdown p{
    margin-bottom: 1rem;
    text-align: center;
  }
  #countdown .fx p,
  #countdown .fx ul.number{
    justify-content: center;
  }
  #countdown > div.fx{
        display: block;
    }
}
@media screen and (min-width: 769px) {
  #countdown .fx ul.number{
    justify-content: flex-end;
  }
}
/* Today */
#countdown.today .content-area.fx >  p{
  flex-basis: 100%;
  text-align: center;
}
#countdown.today ul.number {display: none;}
@media screen and (max-width: 768px) {
  #countdown.today .content-area.fx > p{margin-bottom: 0;}
}

ul.banners{
  list-style: none;
  max-width: 980px;
  padding: 2em;
  margin: 0 auto;
  list-style: none;
}
ul.banners li{
  vertical-align: top;
}
ul.banners li a{
  display: block;
  background-color: #fff;
}
ul.banners li img{
  width: 100%;
  height: auto;
  vertical-align: top;
}

@media screen and (max-width: 768px) {
  ul.banners {
    margin-left: 2em;
    margin-right: 2em;
  }
  ul.banners li{
    margin-bottom: 1em;
  }
  ul.banners li:last-child{
    margin-bottom: 0;
  }
}
@media screen and (min-width: 769px) {
  ul.banners{
  letter-spacing: -.4em;
}
ul.banners li{
  width: 49%;
  margin-right: 2%;
  letter-spacing: normal;
  display: inline-block;
  }
  ul.banners li:nth-child(even){
    margin-right: 0;
  }
  ul.banners li a:hover img{
    opacity: .8;
  }
}

.bnr{
  background-color: #efecdd;
}